@font-face {
    font-family: 'Helvetica Neue';
    src: url('../../../fonts/helvetica/HelveticaNeueCyr-Medium.eot');
    src: url('../../../fonts/helvetica/HelveticaNeueCyr-Medium.eot') format('embedded-opentype'),
    url('../../../fonts/helvetica/HelveticaNeueCyr-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
body {
    overflow-x: hidden;
}
.internal-linking-title{
    line-height: 125%;
    font-weight: 500;
    margin-bottom: 16px;
}
.internal-linking-container .slick-list{
    padding-left: 10px;
    margin-left: -32px;
    margin-top: -12px;
}
.internal-linking-container .slick-track{
    height: auto;
    display: flex;
}
.internal-linking-container .slick-prev {
    left: -77px;
}

.internal-linking-container .slick-prev:before {
    transform: rotate(180deg);
}
.slick-prev.slick-disabled, .slick-next.slick-disabled {
    visibility: hidden;
}
.internal-linking-container .slick-arrow {
    z-index: 2;
    top: 45%;
    width: 100px;
    height: 30%;
    text-align: end;
    opacity: 0;
}

.internal-linking-container .slick-arrow:hover {
    opacity: 1;
}
.internal-linking-container .slick-arrow:before {
    display: inline-block;
    width: 48px;
    height: 48px;
    line-height: 59px;
    border-radius: 50%;
    text-align: center;
    background-color: #151515;
    content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9 18L15 12L9 6' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
body .internal-linking-container .slick-dots {
    bottom: -4px;
    margin-bottom: 0;
}
body .internal-linking-container .slick-dots > li{
    background: transparent;
    margin-left: 4px;
    padding: 0;
    width: 8px;
}
.internal-linking-container .slick-dots > li button{
    background: transparent;
    width: 8px;
}
.internal-linking-container .slick-dots > li button:before{
    box-sizing: border-box;
    width: 8px;
    height: 8px;
    border: 1px solid #10335B;
    border-radius: 50%;
    background: transparent;
}
/*.internal-linking-container .internal-linking-elem.custom-hide {*/
/*    opacity: 0;*/
/*}*/
.internal-linking-container .slick-dots > li.slick-active button:before {
    opacity: 1;
    background: #0F325A;
    border-color: #0F325A;
}

.internal-linking-container .internal-linking-elem:hover {
    text-decoration: none;
}
.internal-linking-container .slick-slide.internal-linking-elem {
    display: flex;
    flex-direction: column;
    text-decoration: none;
    height: auto;
    width: 222px;
    margin: 12px 12px 29px 0;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.04), 0px 4px 16px rgba(0, 0, 0, 0.06);
    border-radius: 4px;
    position: relative;
}
.internal-linking-elem .logo{
    width: 100%;
    height: 96px;
    background: #FBF0F0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.internal-linking-elem .logo img{
    width: auto;
    max-height: 48px;
    margin: 0;
}
.internal-linking-elem-main {
    padding: 16px 16px 108px;
}
.internal-linking-elem-main .title{
    font-family: 'Helvetica Neue', sans-serif;
    font-weight: 500;
    font-size: 17px;
    line-height: 140%;
    text-align: center;
    margin-bottom: 12px;
    color: #111111;
}
.internal-linking-elem-main .description{
    font-family: 'Arial', sans-serif;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #222222;
    margin-bottom: 0;
}
.internal-linking-elem-main .cta-btn {
    position: absolute;
    padding: 9px 10px;
    font-family: 'Arial';
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #222222;
    border-radius: 100px;
    border: 1px solid #222222;
    bottom: 24px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
    max-width: 175px;
    text-align: center;
    text-decoration: none;
}
.internal-linking-elem:hover {
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.04), 0px 8px 32px rgba(0, 0, 0, 0.1);
}
.internal-linking-elem .cta-btn:hover {
    color: #D8605D;
}
.internal-linking-container.slick-dotted.slick-slider {
    margin-bottom: 28px;
}

@media screen and (max-width: 1200px) {
    .internal-linking-container .slick-arrow {
        right: -24px;
    }
}
@media screen and (max-width: 767px) {
    .internal-linking-container{
        margin-left: -16px;
        width: calc(100% + 32px);
        overflow: hidden;
        padding-left: 16px;
    }
    .internal-linking-container .slick-list{
        overflow: visible;
    }
    .internal-linking-elem-main {
        padding: 16px 16px 96px;
    }
    body .internal-linking-container .slick-dots {
        bottom: 0;
    }
}